/*= CORE CSS */

.eventCalendar-hidden {
	display: none;
}

.eventCalendar-wrap {
	position: relative;
	overflow: hidden;
}

.eventCalendar-arrow {
	position: absolute;
	z-index: 5;
	top: 3px;
}

.eventCalendar-prev {
	left: 3px;
}

.eventCalendar-next {
	right: 3px;
}

.eventCalendar-monthTitle {
	display: block;
	text-align: center;
}

.eventCalendar-monthWrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
}

.eventCalendar-currentMonth {
	z-index: 1;
}

.eventCalendar-daysList {
	display: table;
	width: 100%;
}

.eventCalendar-showAsWeek {
	display: block;
}

.eventCalendar-daysList li {
	display: table-cell;
}

.eventCalendar-dayWithEvents {
	background: rgba(0, 0, 0, 0.15);
}

.eventCalendar-current {
	background: rgba(0, 0, 0, 0.35);
}

.eventCalendar-showAsWeek li {
	display: block;
	float: left;
	width: 14.28%;
	height: 20px;
}

.eventCalendar-daysList a {
	padding: 0;
	display: block;
	text-align: center;
	font-size: 8px;
	min-width: 7px;
}

.eventCalendar-loading {
	display: block;
	min-width: 100px;
}

.eventCalendar-list {
	position: relative;
	z-index: 1;
}

.eventCalendar-oldEventList {
	z-index: 2;
}

.eventCalendar-subtitle {
	padding-left: 2px;
	font-weight: bold;
	font-size: 10pt;
	text-align: center;
}



/* end of core CSS */


.eventCalendar-wrap {
	border-radius:0px;
	margin-bottom:20px;
	background-color:#fff;
	color:#333;
	position:absolute;
	width:100%;
	z-index:100;
	transition: all 0.4s ease-in-out;	
}

@media (max-width: 768px) {

	.eventCalendar-wrap { position:relative; }
}


.eventCalendar-wrap:hover {
	-webkit-box-shadow: 0px 2px 35px -6px rgba(112,112,112,1);
	-moz-box-shadow: 0px 2px 35px -6px rgba(112,112,112,1);
	box-shadow: 0px 2px 35px -6px rgba(112,112,112,1);
	z-index: 1000; /* or whatever value works*/
}


.eventCalendar-wrap .eventCalendar-arrow {
	text-decoration:none;
	color:#fff;
	padding:0 5px;
	line-height:28px;
	top:0px;
	padding:8px 10px;
}
.eventCalendar-wrap .eventCalendar-arrow.prev {

}
.eventCalendar-wrap .eventCalendar-arrow:hover { opacity:0.7;}
.eventCalendar-wrap .eventCalendar-arrow span {
	height: 0;
	width: 0;
	font-size: 0;
	line-height: 0;
	border-top: 6px solid transparent;
	border-bottom: 6px solid transparent;
	border-left: 6px solid #fff;
	float:left;
	text-indent:-5000px;
}

.eventCalendar-wrap .eventCalendar-arrow.eventCalendar-prev span {
	border-left-width:0;
	border-right: 6px solid #fff;
}

.eventCalendar-slider { height:80px;}

.eventCalendar-monthWrap {
	border-radius:0px;
	top:0px;
	left:0px;
}
.eventCalendar-currentTitle {
	line-height:25px;
	background-color:#003361;
	outline:1px solid #003361;
	border:1px solid #E3E3E3;
	border-width:1px 0;
}

.eventCalendar-currentTitle .eventCalendar-monthTitle {
	font-size:110%;
	text-decoration:none;
	font-weight:bold;
	color:#fff;
}

.eventCalendar-daysList {
	zoom: 1;
	padding:0;
	width:100%;

}

.eventCalendar-daysList.eventCalendar-showAsWeek {
	margin:0px 0px;
	width:auto;
	border:solid 1px #BCBCBC;
	border-bottom-width:0;
	border-radius:0;
	background-color:#CCCCCC;
	background-image: linear-gradient(top, #EEEEEE 42%, #CCCCCC 71%);
	background-image: -o-linear-gradient(top, #EEEEEE 42%, #CCCCCC 71%);
	background-image: -moz-linear-gradient(top, #EEEEEE 42%, #CCCCCC 71%);
	background-image: -webkit-linear-gradient(top, #EEEEEE 42%, #CCCCCC 71%);
	background-image: -ms-linear-gradient(top, #EEEEEE 42%, #CCCCCC 71%);

	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0.42, #EEEEEE),
		color-stop(0.71, #CCCCCC)
	);

}
.eventCalendar-daysList.showDayNames.eventCalendar-showAsWeek {

	border-radius:5px 5px 0 0;
}
.eventCalendar-daysList:before, .eventCalendar-daysList:after { content:""; display:table; }
.eventCalendar-daysList:after { clear: both; }
.eventCalendar-day-header {
	text-transform:lowercase;
	text-align:center;
	font-size:10px;
	border-bottom:solid 1px #BCBCBC;
}
.eventCalendar-daysList.eventCalendar-showAsWeek li {
	height:auto; margin:0;
}
	.eventCalendar-daysList.eventCalendar-showAsWeek li.eventCalendar-empty {
		background-color: #ccc;
		min-height:27px;
		border-top: solid 1px #ccc;
	}
.eventCalendar-day a {
	text-decoration:none;
	font-size:10px;
	color:#424242;
}
.eventCalendar-day {
	border-left:solid 1px #BCBCBC;
}
.eventCalendar-day a  {
	border:solid 1px #BCBCBC;
	border-width:0 1px 1px 0;
}
.eventCalendar-showAsWeek .eventCalendar-day { border-left-width:0;}
.eventCalendar-showAsWeek .eventCalendar-day a  {
	border:solid 1px red;
	border-color:#fff #BCBCBC #BCBCBC #eee;
	line-height:27px;
	font-size:11px;

}

.eventCalendar-day a:hover {
	background-color:#E4E4E4;
/*	box-shadow:inset 5px 5px 10px #C1C1C1;
	text-shadow: 2px 2px 2px #C1C1C1;*/
}

.eventCalendar-daysList li.today a {
	color:#fff;
	background:#aaa;
/*	box-shadow:inset 5px 5px 10px #777;
	text-shadow: 2px 2px 2px #777;*/
}

li.eventCalendar-day.today a:hover {
	background-color:#ccc;
	/*box-shadow:inset 5px 5px 10px #999;*/
}

.eventCalendar-daysList li.eventCalendar-dayWithEvents a {
	background:#003361;
	/*box-shadow:inset 5px 5px 10px #698B10;
	text-shadow: 2px 2px 2px #698B10;*/
	color:#fff;
}

li.eventCalendar-day.eventCalendar-dayWithEvents a:hover {
	background-color:#000;
	/*box-shadow:inset 5px 5px 10px #003361;
	text-shadow: 2px 2px 2px #003361;*/
}


.eventCalendar-daysList li.current a {
	color:#fff;
	background:#449FB2;
	box-shadow:inset 5px 5px 10px #216B7A;
	text-shadow: 2px 2px 2px #216B7A;
}

li.eventCalendar-day.current a:hover {
	background-color:#79BDCC;
	box-shadow:inset 5px 5px 10px #449FB2;
	text-shadow: 2px 2px 2px #449FB2;
}

.eventCalendar-loading {
	border-radius:0px;
	margin:5px auto;
	background-color:#003361;
	color:#fff;
	text-align:center;
	position:absolute;
	z-index:4;
	top:25px;
	left:10px;
	right:10px;

}

.eventCalendar-loading.error {
	background-color:red;
}

.eventCalendar-subtitle { padding-top:10px;}
.eventCalendar-list-wrap {
	min-height:100px;
	position:relative;
	z-index:1000;
	background-color:#fff;
	display:none;
}

.eventCalendar-wrap:hover .eventCalendar-list-wrap {
	display:block;
}


.eventCalendar-list-content.scrollable {
	height:100px;
	overflow-y:auto;
	margin:0 5px 5px 0;
}
.eventCalendar-list {
	margin:0; padding:0; list-style-type:none;
}
.eventCalendar-list li {
	padding:0 5px 5px;
	margin:0;
	clear:both;
}
.eventCalendar-list li time {
	font-size:10px;
	line-height:13px;
}
.eventCalendar-list li time em {
	float:left;
	font-style:normal;
}
.eventCalendar-list li time small {
	font-size:10px;
	float:left;
	background-color:#807E7E;
	color:#fff;
	padding:0 5px 0 4px;
	margin:0 0 0 3px;
}
.eventCalendar-list li .eventCalendar-eventTitle {
	display:block;
	clear:both;
	font-size:10pt;
	font-family: 'Lato', sans-serif;
	font-weight:bold;
	text-decoration:none;
}

.eventCalendar-list li a.eventCalendar-eventTitle {
	color:#003361;
	font-size:10pt;
	font-family: 'Lato', sans-serif;
}


.eventCalendar-list li a.eventCalendar-eventTitle:hover { text-decoration:underline;}
.eventCalendar-list li .eventDesc {
	clear: both;
	margin:0 0 5px 0;
	font-size:8pt;
	font-family: 'Lato', sans-serif;
}

.eventCalendar-list li p.eventCalendar-eventDesc {
	color:#003361;
	font-size:8pt;
	font-family: 'Lato', sans-serif;
}

.eventCalendar-list .eventCalendar-noEvents {
	font-size:10pt;
	border-radius:0px;
	margin:0px 10px;
	padding:0px;
	background-color:#003361;
	color:#fff;
	text-align:center;
	font-weight:normal;
}

.eventCalendar-wrap .bt {
	font-size:8pt;
	display:block;
	clear:both;
	text-align: center;
	margin-top:10px;
	padding: 4px;
	text-decoration: none;
	font-weight: normal;
	color: #ffffff;
	background-color: #003361;
	border: 1px solid #003361;
	border-radius: 0px;
	-webkit-transition: 0.1s linear all;
	-moz-transition: 0.1s linear all;
	-ms-transition: 0.1s linear all;
	-o-transition: 0.1s linear all;
	transition: 0.1s linear all;
}
